I create the BackTrack 5 R2 USB boot from the Unetbootin, but when the driver is running the initial code,
this message came up " System information disable due to load higher than 2.0"
Does this mean I need to get a flash drive with 3.0 in it?